Рекомендация Debian по безопасности

DSA-2530-1 rssh -- инъекция команд командной оболочки

Дата сообщения:
15.08.2012
Затронутые пакеты:
rssh
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2012-3478.
Более подробная информация:

Хенрик Эркконен обнаружил, что rssh, ограниченная командная оболочка для SSH, неправильно ограничивает доступ к командной оболочке.

В стабильном выпуске (squeeze) эта проблема была исправлена в версии 2.3.2-13squeeze1.

В нестабильном выпуске (sid) эта проблема была исправлена в версии 2.3.3-5.

Рекомендуется обновить пакеты rssh.